.header-bk {
    background: url(../img/new/19.png);
    background-size: 99% 100%;
    background-repeat: no-repeat;
    background-position: center;
    height: 610px;
}

.header-bk h1 {
    font-size: 4rem;
    font-weight: bold;
}

.img-background-1,
.img-background-2,
.img-background-3 {
    height: 100%;
    width: 86%;
    margin-top: 50px;
    border-radius: 50px 0;
    background: linear-gradient(90deg, rgba(64, 154, 61, 1) 27%, rgba(170, 206, 53, 1) 87%);
}

.story-desc {
    color: white;
    font-size: 1.4rem;
    margin-top: 100px;
}

@media (max-width: 991px) and (orientation:portrait) {
    .header-bk .col-md-7 h1 {
        font-size: 1.2rem !important;
    }

    .header-bk {
        height: 150px;
        background: none;
    }

    br {
        display: none;
    }

    .story-desc {
        color: white;
        font-size: 0.7rem;
        margin-top: 25px !important;
    }

    .bk-motion-repeats .col-md-4 img {
        width: 50%;
        text-align: center;
        margin: 0 auto;
        vertical-align: initial;
    }

    .border {
        display: none !important;
    }
}

@media (max-width: 991px) and (orientation:landscape) {
    .header-bk .col-md-7 {
        margin-top: 90px !important;
    }

    .make-diff p {

        font-size: 0.8rem !important;
    }

    .border {
        display: none !important;
    }

    .section-title {
        font-size: 2rem !important;
    }

    .header-bk .col-md-7 h1 {
        font-size: 1.5rem !important;
    }

    br {
        display: none;
    }

    .header-bk {
        height: 350px !important;
    }

    .story-desc {
        color: white;
        font-size: 0.7rem;
        margin-top: 25px !important;
    }
}